Comment 3 for bug 344132

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package bug-buddy - 2.26.0+dfsg-0ubuntu1

---------------
bug-buddy (2.26.0+dfsg-0ubuntu1) jaunty; urgency=low

  * New upstream release: (LP: #344132)
    - Don't hardcode a scrollkeeper check in the configure script.
    - Build correctly with --disable-eds.
    - Fix a segfault (Josseline Mouette).
    - Don't free uninitialized memory.
    - Drop libgnome and libgnomeui dependencies.
    - Make google-breakpad support optional (but enabled by default).
      Thanks to Sjoerd Simons.
    - Obtain the real path of the crashed process by looking in /proc.
      Thanks to Sam Morris and Matt Keenan.
    - Add an option to delete the included file after bug-buddy has
      processed it.
    - Implement a logger for pasting critical and fatal warnings in the
      stacktraces.
    - Include the loaded GTK+ modules in the stacktraces sent to bugzilla.
    - Update google-breakpad to SVN r290.
    - Compile with all the GLib/GTK+ deprecation flags.
  * debian/control.in:
    - remove scroolkeeper, libgnome2-dev and libgnomeui-dev b-d
    - bump libgtk2.0-dev to 2.14
    - add libgconf2-dev
    - add Vcs-Bzr tag
    - re-generate debian/control
  * debian/patches:
    - remove 01_double-free.patch as taken upstream
    - remove 02_disable_breakpad.patch as upstream handle --disable-*
      (and so, --disable-google-breakpad)
    - refresh 70_automake-autoconf.patch
  * debian/rules: remove --disable-scrollkeeper as removed in configure
    file
  * Adapt debian/watch to get unstable version

 -- Didier Roche <email address hidden> Tue, 17 Mar 2009 11:52:38 +0100